@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/recruit/mv_2x.png');
}
/* =====================
 共通
===================== */
.contact {
  padding-top: 13vw;
  padding-bottom: 36.3vw;
}
.contact .contact-about {
  text-align: center;
}
.contact .contact-about > p {
  font-size: 3.59vw;
  font-weight: 600;
  line-height: 2.11;
  text-align: center;
  letter-spacing: 0.04em;
}
.contact .h2-title {
  margin-top: 13.2vw;
}
.contact .inner > p {
  line-height: 1.78;
  margin-top: 8vw;
}
.form .contact .form-wrapper {
  padding-inline: 2.6666666666666665vw;
  margin-top: 9vw;
}
/* =====================
  確認ページ
===================== */
.confirm .contact .inner > p {
  line-height: 1.78;
  margin-top: 13.3vw;
  text-align: center;
}
.confirm .contact .inner .form-table {
  margin-top: 13.9vw;
}
.confirm .contact .inner .link-btn {
  margin-top: 14.8vw;
}
/* =====================
  完了ページ
===================== */
.comp .contact .inner > p {
  line-height: 1.78;
  margin-top: 13.3vw;
}
.comp .contact .inner .more2 {
  margin-inline: auto;
  margin-top: 14.2vw;
}
